header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Monogatari Series
  repository: kara.moe
  conditions:
    tagPresence:
    - 115d19ee-c8c9-4b8a-a401-edc09bcd612a
    - 8e11b98d-f63b-4e99-819f-2830186e54c2
    - 18fef39e-5fe4-45c0-b009-af8a7b4ed2bc
    - f051df9d-473f-4288-b3d8-38b5af0600f5
    - 877aa50a-6c45-4ba1-a21c-931e361735b0
    - 3bc9fa5c-76aa-4611-81d1-4ecc0efa0cf4
    - 2a97081b-21e7-4bec-813f-a0324559dfdb
    - bd591f5b-b226-431a-8168-6ebe7e6d26f2
    - 62309243-9578-4358-a71b-719983813476
    - 249bbd66-ff32-475e-8197-dd2042b9c5e3
    - 7f626d79-28f1-4e14-85ad-4ebcca1b7fdc
    - bce014d5-0629-4a5c-a801-2a166a06fcd7
    - e4ca034e-775f-445b-a0c7-60820963e190
  actions:
    addTag:
    - tid: 94c05ef3-bfff-4a4d-a1a4-b07c32389971
      type: 18
